// ==========================================
// Block Quote
// ==========================================
@use "../../../../../../node_modules/sass-rem/rem";
@use "../../utilities/variables/" as v;

blockquote {
    margin: 30px;

    @media print {
        border: 1px solid v.$dusty-gray;
        page-break-inside: avoid;
    }

    &::before {
        content: "\201C";
        display: block;
        font-size: rem.convert(v.$blockquote--font-size);
        height: 0;
        left: -20px;
        position: relative;
        top: -10px;
    }
}
